<h2 class="page-header"> Recently Added </h2>  

    <% books.forEach(book=>{ %>
        <div class="card mb-3" style="max-width: 540px;">
            <div class="row g-0">
              <div class="col-md-4">
                <a href="/books/<%=book.id%>">
                <img height="350" width="250" src="<%= book.coverImagePath %>" class="img-fluid rounded-start" alt="...">
                </a>  
            </div>
              <div class="col-md-8">
                <div class="card-body">
                  <h5 class="card-title">Title: <%= book.title%></h5>
                  <p class="card-text">Description: <%= book.description%></p>
                  <p class="card-text"><small class="text-muted">Number Of Pages: <%= book.pageCount%></small></p>
                  <p class="card-text">Publish Date: <%= book.publishDate.toDateString()%></p>
                </div>
              </div>
            </div>
          </div>
        <% }) %>
</div>


